[求助]关于apache2的问题

为当前最终发行版之前的所有版本提供支持
回复
shijunmou
帖子: 5
注册时间: 2007-01-17 22:11
送出感谢: 0
接收感谢: 0

[求助]关于apache2的问题

#1

帖子 shijunmou » 2007-01-26 0:21

我安装了apache2后.
在ubuntu里用vi写的php,可以在浏览器正常运行.

但用windows写的php文件,通过共享放到ubuntu里去后,却运行不过.

我刚刚才开始接触linux的.请各位高手帮帮忙啊.

我是用vmware装的ubuntu.
回复

回到 “老旧版本支持”